请教,最新版SDK进行Swif混编在桥接文件加入#import <WFChatUIKit/WFChatUIKit.h>报错

huainanzi 3月前 115

如图:

上传的附件:
最新回复 (3)
  • HeavyRain 3月前
    引用 2
    请参考示例项目 https://github.com/wildfirechat/WFSwiftDemo 注意项目中的SDK比较旧了,可以找到集成方法后更新到最新SDk
  • huainanzi 3月前
    引用 3
    就是更新到新的SDK,这个WFSwiftDemo会报错,https://github.com/wildfirechat/ios-chat这个OC项目中添加桥接文件引入#import <WFChatUIKit/WFChatUIKit.h>也是同样的问题。还请大佬给予帮忙看下
  • HeavyRain 3月前
    引用 4
    demo中的SDK已经更新到最新了,请重新测试
返回